/**
 * @Module Name: 1Pay Payments | Magento
 * Plugin URI: http://1pay.in
 * Description: Extends Magento with 1Pay services
 * Version: 1.0.2
 * @author: Soumil Gada
 * Author EMAIL: soumil.gada@mobilewaretech.com
 * @copyright: @2018 Mobilewaretech. All rights reserved
 */

/*browser:true*/
/*global define*/
define([
  "uiComponent",
  "Magento_Checkout/js/model/payment/renderer-list"
], function(Component, rendererList) {
  "use strict";
  rendererList.push({
    type: "onepay",
    component: "MwtUM_Onepay/js/view/payment/method-renderer/onepay-method"
  });
  /** Add view logic here if needed */
  return Component.extend({});
});
